
Redmine - Defect #5218

Is there any open to write test cases and execute it?

2010-03-30 16:08 - Khush Roy

Status: Closed Start date: 2010-03-30

Priority: Urgent Due date: 2010-03-31

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Is there any open to write test cases and execute it?

History

#1 - 2010-03-30 16:09 - Khush Roy

Is there any option to write test cases and execute it?

#2 - 2010-03-31 08:15 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

#3 - 2011-10-25 13:00 - Reginald Cottrell
